<div class="post-inner">
	<?php ocolus_post_thumbnail( 555, 340 ); ?>
    <div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 20 );
		?>
    </div>
</div>